Hooks:Add("LocalizationManagerPostInit", "giveMeAName", function(loc)
    LocalizationManager:add_localized_strings({
        ["menu_es_coins_progress"] = "Dogecoins",
		["bm_cs_continental_coin_cost"] = "18 Dogecoins",
		["menu_cs_coins"] = "Dogecoins",
		["menu_offshore_account"] = "Catgirl Research Funds",
		["dialog_bm_purchase_coins"] = "It will cost you 6 Dogecoins",
		["bm_menu_btn_buy_mod"] = "Purchase with Dogecoins",
		["menu_es_safehouse_total_coins"] = "You have Dogecoins"
		
    })
end)